.ft-f{
 font-family: 'Uni Neue';
}
.awards-tab-sec{
  position: relative;
}

.awards-tab-btn{}

.awards-tab-btn .nav-tabs {
    border: 0;
}

.awards-tab-btn .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        border: 0;
}

.awards-tab-btn .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.awards-tab-btn .nav-link:focus-visible {
    outline: 0;
    box-shadow: none;
}

.awards-tab-btn ul
.tab-nav{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    height: 90px;
    margin-top: 16px;
}
.dot-tab{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border-radius: 50%;
    background-color: #DDDDDD; */
    /* margin-bottom: 27px; */
}

.dot-tab span{
 width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #DDDDDD;
}
.year-tab{
    font-size: 1.3rem;
    color: #000000;
    padding: 0;
    margin-top: 20px;
    font-family: 'Uni Neue';
 
}

.awards-tab-btn .nav-tabs .nav-link {
    border:none;
}
.awards-tab-btn .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active .year-tab{
    color: #0000B3;

}
.awards-tab-btn .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background-color: transparent;
   
}


.awards-tab-btn .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active .dot-tab {
     width: 30px;
    height: 30px;

    /* margin-bottom: 16px; */
}

.nav-tabs .nav-link.active .dot-tab span {
     width: 15px;
    height: 15px;
    background-color: #0000B3;
        border-radius: 50%;
    /* margin-bottom: 16px; */
}
.awards-tab-btn .nav-tabs{
    /* position: relative; */
}

.awards-tab-btn::before{
    width: 100%;
    content: "";
    height: 2px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #DDDDDD;
}

/*----scroller---*/

.awards-tab-btn {
  position: relative;
  overflow-x: hidden;
  background: #fff;
  border-radius: 13px;
}
.awards-tab-btn .icon {
  position: absolute;
  top: 0;
  height: 100%;
  width: 50px;
  display: flex;
  align-items: center;
}
.awards-tab-btn .icon:first-child {
  left: 0;
  /* display: none; */
  /* background: linear-gradient(90deg, #fff 70%, transparent); */
  background: #fff;
}
.awards-tab-btn .icon:last-child {
  right: 0;
  justify-content: flex-end;
  /* background: linear-gradient(-90deg, #fff 70%, transparent); */
  background: #fff;
}
.awards-tab-btn .icon i {
  width: 40px;
  height: 40px;
  cursor: pointer;
 display: flex;
 justify-content: center;
 align-items: center;
  border-radius: 50%;
   background:#fff ;
   border: 1px solid #0000B3;
}
.awards-tab-btn .icon i img {
  width: 12px;
}

.awards-tab-btn .icon i:hover {
  background: #fff;
}
/* .icon:first-child i {
  margin-left: 15px;
} 
.icon:last-child i {
  margin-right: 15px;
}  */
.awards-tab-btn .tabs-box {
  display: flex;
  gap: 50px;
  list-style: none;
  /* overflow-x: hidden; */
  overflow: hidden;
  scroll-behavior: smooth;
}
.tabs-box.dragging {
  scroll-behavior: auto;
  cursor: grab;
}
.tabs-box .tab {
  cursor: pointer;
  white-space: nowrap;  
  
}


.tabs-box.dragging .tab {
  user-select: none;
  pointer-events: none;
}

.nav-area{
  width: 93%;
  margin: 0 auto;
}


.nav-tabs li:last-child{
  margin-right: 3%;
}


/*-----Awards---slider----*/
.swiper.awards-recognition{
 padding: 0 0 !important;
  
}

    .swiper {
        width: 100%;
        height: 100%;
      }

      .swiper.awardsSlider {


}
    .awardsSlider .swiper-slide {
        display: flex;
        align-items: end;
        justify-content: center;
      }
      .nested-wrapper {
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        padding: 12px 0;
            margin-left: -12px;
    width: calc(100% + 24px);
      }

      /* Each nested slide (a "page") will contain a 2x2 CSS grid */
      .grid-award {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
      gap: 30px;
        width: 100%;
        height: 100%;
      }

      
      .grid-item {
        /* background-color: red; */
      }

      .awards-section {
       
    
      }

      

      /* Swiper */
      .awardsSlider {
        overflow: hidden;
      }

       .awardsSlider .swiper-button-next,
       .awardsSlider .swiper-button-prev {
        color: #000;
        transition: 0.3s;
      }

       .awardsSlider .swiper-button-next:hover,
       .awardsSlider .swiper-button-prev:hover {
        color: #0000b3;
      }

      /* Timeline */
      .timeline-container {
        position: relative;
        margin-top: 40px;
        overflow: hidden;
        width: 100%;
      }

      .timeline-nav {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 50px;
        overflow-x: auto;
        scroll-behavior: smooth;
        padding: 0 20px;
        position: relative;
        scrollbar-width: none;
        width: 94%;
        margin: 0 auto;
      }

      .timeline-nav::-webkit-scrollbar {
        display: none;
      }

      .timeline-year {
        position: relative;
        z-index: 1;
        cursor: pointer;
        color: #000000;
        text-align: center;
        flex: 0 0 auto;
        display: flex;
      justify-content: space-between;
      align-items: center;
      flex-direction: column;
      height: 60px;
      }

      .timeline-year::before {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #dddddd;
        margin: -10px auto 16px;
        transition: all 0.3s ease;
      }

      .timeline-year.active {
        color: #0000b3;
        font-weight: 600;
      }

      .timeline-year.active::before {
        background: #0000b3;
        transform: scale(1.3);
      }

      .timeline-line {
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        height: 2px;
        background: #ddd;
        z-index: 0;
            width: 94%;
    margin: 0 auto;
      }

      /* Timeline arrows */
      .timeline-arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: #f1f1f1;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
        transition: 0.3s;
        z-index: 10;
        background: #fff;
        border: 1px solid #0000b3;
      }

      .timeline-arrow:hover {
        background: #ffffff;
        color: #fff;
      }

      .timeline-arrow.left {
        left: 0;
      }

      .timeline-arrow.right {
        right: 0;
      }

      .nested-wrapper {
        width: 99% !important;
        height: 100%;
        box-sizing: border-box;
        padding: 12px 0;
            margin-left: -12px;
    /* width: calc(100% + 24px); */
      }


      .grid-award {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
      gap: 30px;
        width: 100%;
        height: 100%;
            padding-bottom: 40px;
      }


.awardsSlider{
  padding: 0 0 10px 0 !important;
}

.swiper.awardsSlider,  .swiper.awardsSlider .swiper-wrapper, .swiper.awardsSlider .swiper-slide {
    width: 98%;
    height: 400px;
    margin-left: 0;

}

.swiper-slide{
    min-height: 400px !important;
}

.award-card{
  border: 1px solid #dddddd;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
   font-family: 'Uni Neue';
   color: #424242;
   height: 100%;
}

.award-date {
    font-size: 26px !important;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #424242;
    padding-right: 20px;
}


.award-text{
      font-size: 20px;
    line-height: 28px;
}

.award-img{
  width: 100%;
  max-width: 120px;
}

.swiper-pagination.tab-slider-bullet{
    position: absolute;
    right: -30px;
    top: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    transform: translate(-50%);
}



.swiper-pagination.tab-slider-bullet .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #000000;
    outline: 1px solid #000000;
    outline-offset: 2px;
    pointer-events: all;
      margin: 10px 10px 10px 0;
}

.swiper-pagination.tab-slider-bullet .swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
}


/*-----Awards---slider----*/
/*----scroller---*/

@media (max-width: 1440.98px) {
.award-date {
    font-size: 22px !important;
}
.award-img {
    max-width: 100px;
}
.award-text {
    font-size: 20px !important;
}
}


@media (max-width: 991.98px) {
  .award-card{
    flex-direction: column;
     gap: 10px;
  }

  .swiper.awardsSlider, .swiper.awardsSlider .swiper-wrapper, .swiper.awardsSlider .swiper-slide {
   height: 700px;
}

.nested-wrapper {
    margin-left: 0;
    width: calc(100% + 0px);
}

.award-date {
    border-right: 0;
}
}

@media (max-width: 768.98px) {

  .award-card {
          flex-direction: column;
          text-align: center;
        }
        .award-divider {
          display: none;
        }
        .award-date {
          margin-bottom: 10px;
        }
        .award-img img {
          margin-top: 15px;
        }
  .awards-tab-btn .tabs-box {
   gap: 30px;
}

.awards-tab-btn .icon {
    width: 30px;
}
.icon:first-child, .icon:last-child {
    background: transparent;
}

.icon i {
    width: 30px;
    height: 30px;
}

.icon i img {
    width: 10px;
}

.year-tab {
    font-size: 1rem;
}
.award-date {
    font-size: 22px !important;
}

.award-text {
    font-size: 16px!important;
}
.award-img {
    max-width: 90px;
}
}

@media (max-width: 767.98px) {
  .swiper.awardsSlider, .swiper.awardsSlider .swiper-wrapper, .swiper.awardsSlider .swiper-slide {
   height: auto;
}

   .nested-wrapper {
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        padding: 12px 0;
            margin-left: 0px;
    width: calc(100% + 0px);
      }

.grid-award { grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(1, 0fr);
}
  .award-card {
    flex-direction: column;
    gap: 10px;

    }

    .award-date {
      border: 0;
    }
    .award-text {
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}

.swiper.awardsSlider, .swiper.awardsSlider .swiper-wrapper, .swiper.awardsSlider .swiper-slide {
    width: 100%;
    margin-left: 0;
}
.swiper-pagination.tab-slider-bullet {
    bottom: -10px;
    right: 0;
    position: relative;
    flex-direction: row;
    -web-kit-transform: translate(50%);
    -mox-transform: translate(50%);
    transform: translate(50%);
        margin: 0 10px 15px 0;
        width: auto;
}

.nav-area {
    width: 75%;
    margin: 0 auto;
}
.awards-tab-btn .tabs-box {
        gap: 20px;
        margin-left: -20px;
    }
  .nav-tabs .nav-link.active .dot-tab span {
    width: 10px;
    height: 10px;
}
.awards-tab-btn ul .tab-nav {
      height: 70px;
    
}

.dot-tab span {
    width: 7px;
    height: 7px;
}
}